## libcurses-ui-perl 0.9607

=== debian/changelog ===
libcurses-ui-perl (0.9607-2) unstable; urgency=low

  * Team upload

  [Nathan Handler]
  * debian/watch: Update to ignore development releases.

  [Antony Gelberg]
  * Add patch to remove broken Solaris hack. (Closes: 556846)
  * Add patch to remove broken flushkeys hack. (Closes: 556934)

  [ Damyan Ivanov ]
  * Convert to source format '3.0 (quilt)'
  * Add patch removing stray semicolon from @ subroutine prorotypes
    (Closes: #628128)
  * add pod-spell.patch fixing spelling errors in documentation (thanks,
    lintian)
  * drop the version (5.8) from perl build-dependency
  * add myself to debian/copyright
  * Standards-Version: 3.9.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 01 Jul 2011 13:05:12 +0300

libcurses-ui-perl (0.9607-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * Don't compress examples.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 18:36:01 +0100

libcurses-ui-perl (0.9605-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: adjust upstream copyright statement and add
    copyright/license information for inc/*.
  * Remove debian/{docs,examples} and let debian/rules do the work.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 16:54:45 +0200

libcurses-ui-perl (0.9603-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Use dist-based URL.
  * debian/docs: Remove obsolete documentation.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 23:20:36 -0400

libcurses-ui-perl (0.9602-1) unstable; urgency=low

  * New upstream release.
  * Remove commented-out and unneeded debian/rules commands.

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 21:20:18 -0800

libcurses-ui-perl (0.9601-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based instead of author-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/patches/*: Deleted, all the patches now are shipped by
  upstream.
  * debian/rules:
   + Commented out all the removes and cleans of `TextEditor.pm.orig`
   since now is not shipped by upstream.
   + Commented out all related to the patch system since is not needed
   now.
  * debian/docs: removed `COLOR_TODO` from the list since now is not
  shipped by upstream.
  * debian/control: Build-Depend on quilt removed, no longer needed

  [ Gunnar Wolf ]
  * Added myself as uploader
  * 'Merged' back gregor's changed to the still-not-released -1

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 09 Jan 2008 15:56:25 -0600

libcurses-ui-perl (0.95-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Russ Allbery ]
  * Ensure the toggle() method of Curses::UI::Checkbox always returns 0
    or 1 to match the documentation.  (Closes: #434646)
  * Use the correct class name in Curses::UI::Checkbox class hierarchy
    documentation.  (Closes: #434990)
  * Switch to quilt for patch management.
  * Update debhelper compatibility level to V5 (no changes required).
  * Update standards version to 3.7.3 (no changes required).
  * Wrap Build-Depends-Indep for readability.
  * Remove specific language names from the long description per recent
    debian-devel discussion about searching.
  * Give Curses::UI::Tutorial a proper description for the man page.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 15:42:37 -0800

libcurses-ui-perl (0.95-6) unstable; urgency=low

  * Fix typo in Description (closes: #415075).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Mar 2007 01:16:41 +0100

libcurses-ui-perl (0.95-5) unstable; urgency=low

  * Change maintainers to the Debian Perl Group.
  * Don't compress the example scripts.
  * Make examples/demo-buttonbox executable.
  * debian/rules cleanup.
    - Add build-arch and build-indep targets just in case.
    - Use a better method of optionally running make distclean.
    - Remove stamp files first in clean target.
    - Improve target dependencies.
  * Update standards version to 3.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun,  7 May 2006 13:48:30 -0700

libcurses-ui-perl (0.95-4) unstable; urgency=low

  * Really check for errors in make distclean properly.
  * Providing binary-arch in debian/rules is required by Policy even if
    there are no arch-dependent packages.  Whoops.

 -- Russ Allbery <rra@debian.org>  Sat,  3 Dec 2005 10:25:34 -0800

libcurses-ui-perl (0.95-3) unstable; urgency=low

  * Use a better method of optionally running make distclean.
  * Update maintainer address.

 -- Russ Allbery <rra@debian.org>  Fri, 18 Nov 2005 16:27:03 -0800

libcurses-ui-perl (0.95-2) unstable; urgency=low

  * New maintainer.  (Closes: #329977)
  * Shorten the long description and add Perl to the short description.
  * Install additional upstream documentation files.
  * Update copyright to my current format and add an explicit packaging
    copyright and license statement.  (Closes: #241728)
  * Remove unused portions of debian/rules and simplify.
  * Update standards version to 3.6.2 (no changes required).

 -- Russ Allbery <rra@stanford.edu>  Tue,  4 Oct 2005 16:39:48 -0700

libcurses-ui-perl (0.95-1) unstable; urgency=low

  * New upstream release. Thanks for the note about the new release, joshk.
    (Closes: #286785)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 22 Dec 2004 17:34:05 +0100

libcurses-ui-perl (0.94-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 12 Oct 2004 22:26:32 +0200


