=== debian/control ===
Source: libcurses-ui-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libtest-pod-perl, libcurses-perl,
 libterm-readkey-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Curses-UI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcurses-ui-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcurses-ui-perl/

Package: libcurses-ui-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcurses-perl, libterm-readkey-perl
Description: curses-based OO user interface framework for Perl
 A UI framework for Perl based on the curses library.  Curses::UI contains
 the standard set of widgets for use in constructing user interfaces, plus
 the following more advanced widgets: calendar, progress bar, text editor
 (including word wrapping and undo), and text viewer.  It supports a
 variety of dialog windows, from the standard basic and error dialogs to
 file browsers, progress bars, and a calendar.  Curses::UI also has
 internationalization support and currently has localization information
 for several languages.
