## libcurses-ui-perl 0.9609

=== debian/changelog ===
libcurses-ui-perl (0.9609-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:23:29 +0100

libcurses-ui-perl (0.9609-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9609

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Sep 2011 08:33:39 +0200

libcurses-ui-perl (0.9608-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Remove patches, all applied upstream.
  * debian/copyright: update formatting and list of debian/* contributors.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 01:33:30 +0200
