=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libcurses-ui-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libcurses-perl,
  libterm-readkey-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -9,8 +9,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Curses-UI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcurses-ui-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcurses-ui-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcurses-ui-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcurses-ui-perl.git
 
 Package: libcurses-ui-perl
 Architecture: all
