=== debian/watch ===
version=3
http://search.cpan.org/dist/Curses-UI/ .*/Curses-UI-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
